CRY_Y(5)

NAME
cry_y

SYNOPSIS
Genlib call :
  LOINS("cry_y","name","pi","ci","si","f","vdd","vss",0);

DESCRIPTION
- Interface
   entity cry_y is
     port(
        pi : in bit;
        ci : in bit;
        si : in bit;
        f : out bit;
        vdd : in bit;
        vss : in bit);
- Logical description
    f <= not ((si and ci) or (pi and (si or ci)));

- Physical features
   number of grids : 6
   number of feed-through : 2

- Timing caracteristics
   pi : 102 (fF)
   ci : 99 (fF)
   si : 53 (fF)